Watch file results

component: main
distribution: debian
last_check: 2017-12-13 00:27:19.618164
release: sid
source: imposm
status: error
version: 2.6.0+ds-4
warnings: In watchfile debian/watch, reading webpage http://pypi.debian.net/imposm/ failed: 500 Can't connect to pypi.debian.net:80
watch_file: version=3 opts=\ dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$//,\ uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/;s/RC/rc/,\ repacksuffix=+ds \ http://pypi.debian.net/imposm/imposm-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))